{
  "AppVersion" : "3.0",
  "Comments" : "Identique au filtre Bloc, sauf que ce filtre ne détectera pas les modifications.\n\nUtile pour comparer la sortie avec un autre filtre pour déterminer son état de modification.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "BlockWithoutChanges",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5017",
  "Name" : "Bloc non modifié",
  "PluginSettings" : {
    "BlockStartNth" : 1,
    "BlockEndNth" : 1,
    "BlockEndDirection" : 0,
    "BlockStartText" : "",
    "BlockEndText" : "",
    "BlockStartDirection" : 0
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Block Without Changes",
  "PluginIdentifier" : "Block",
  "AutoPauseSettings" : [

  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
